@charset "UTF-8";
.op50 { filter: alpha(opacity=50); -moz-opacity: 0.50; opacity: 0.50; }

.op65 { filter: alpha(opacity=65); -moz-opacity: 0.65; opacity: 0.65; }

.op70 { filter: alpha(opacity=70); -moz-opacity: 0.70; opacity: 0.70; }

.op80, #wrapper .btn-default:hover, .addCartModalBlc .btn-default:hover, #wrapper .btn-default a:hover, .addCartModalBlc .btn-default a:hover, #wrapper .btn-primary:hover, .addCartModalBlc .btn-primary:hover, #wrapper .btn-primary a:hover, .addCartModalBlc .btn-primary a:hover, #wrapper #container .mainArea .mainAreaInner .contentArea .resultItemArea .resultItemList > li > a .prodImgBox .img > a:hover, #wrapper #container .mainArea .mainAreaInner .contentArea .resultItemArea .resultItemList > li > a .prodImgBox .img > a:active, #wrapper #container .mainArea .mainAreaInner .contentArea .resultItemArea .resultItemList > li .innerBox .prodImgBox .img > a:hover, #wrapper #container .mainArea .mainAreaInner .contentArea .resultItemArea .resultItemList > li .innerBox .prodImgBox .img > a:active, #wrapper #container .mainArea .mainAreaInner .contentArea.principal .resultItemList > li .innerBox .prodImgBox .img > a:hover, #wrapper #container .mainArea .mainAreaInner .contentArea.principal .resultItemList > li .innerBox .prodImgBox .img > a:active, #wrapper #container .mainArea .mainAreaInner .contentArea .resultBtmArea .moreBtn a:hover, #wrapper #container .mainArea .mainAreaInner .contentArea .resultBtmArea .moreBtn a:active { filter: alpha(opacity=80); -moz-opacity: 0.80; opacity: 0.80; }

.op100, #wrapper .disabled.btn-default:hover, .addCartModalBlc .disabled.btn-default:hover, #wrapper .disabled.btn-default a:hover, .addCartModalBlc .disabled.btn-default a:hover, #wrapper .disabled.btn-primary:hover, .addCartModalBlc .disabled.btn-primary:hover, #wrapper .disabled.btn-primary a:hover, .addCartModalBlc .disabled.btn-primary a:hover { filter: alpha(opacity=100); -moz-opacity: 1.00; opacity: 1.00; }

.slow04, #wrapper .btn-default:hover, .addCartModalBlc .btn-default:hover, #wrapper .btn-default a:hover, .addCartModalBlc .btn-default a:hover, #wrapper .btn-primary:hover, .addCartModalBlc .btn-primary:hover, #wrapper .btn-primary a:hover, .addCartModalBlc .btn-primary a:hover, #wrapper #container .mainArea .mainAreaInner .contentArea.principal .resultItemList > li .innerBox .prodImgBox .img > a:hover, #wrapper #container .mainArea .mainAreaInner .contentArea.principal .resultItemList > li .innerBox .prodImgBox .img > a:active, #wrapper #container .mainArea .mainAreaInner .contentArea .resultBtmArea .moreBtn a:hover, #wrapper #container .mainArea .mainAreaInner .contentArea .resultBtmArea .moreBtn a:active { -moz-transition: all 0.4s ease; -webkit-transition: all 0.4s ease; transition: all 0.4s ease; }

.maxW1600 { max-width: 1600px; margin: 0 auto; }

#wrapper .btn-default, .addCartModalBlc .btn-default { background-color: #f8f8f8; border: 1px solid #cccccc; box-sizing: border-box; color: #666666; cursor: pointer; font-size: 14px; padding: 8px 5px; text-align: center; background-image: -webkit-linear-gradient(top, #f8f8f8, #eeeeee); background-image: -moz-linear-gradient(top, #f8f8f8, #eeeeee); background-image: -ms-linear-gradient(top, #f8f8f8, #eeeeee); background-image: -o-linear-gradient(top, #f8f8f8, #eeeeee); background-image: linear-gradient(to bottom, #f8f8f8, #eeeeee); -moz-user-select: none; -webkit-user-select: none; user-select: none; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; -moz-box-shadow: 0px 1px 0px 0px #e5e5e5; -webkit-box-shadow: 0px 1px 0px 0px #e5e5e5; box-shadow: 0px 1px 0px 0px #e5e5e5; }

#wrapper .btn-default a:link, .addCartModalBlc .btn-default a:link, #wrapper .btn-default a:visited, .addCartModalBlc .btn-default a:visited, #wrapper .btn-default a:hover, .addCartModalBlc .btn-default a:hover, #wrapper .btn-default:link, .addCartModalBlc .btn-default:link, #wrapper .btn-default:visited, .addCartModalBlc .btn-default:visited, #wrapper .btn-default:hover, .addCartModalBlc .btn-default:hover { color: #666666; }

#wrapper .btn-default:hover, .addCartModalBlc .btn-default:hover, #wrapper .btn-default a:hover, .addCartModalBlc .btn-default a:hover { text-decoration: none; }

#wrapper .complete.btn-default, .addCartModalBlc .complete.btn-default, #wrapper .disabled.btn-default, .addCartModalBlc .disabled.btn-default { background-image: none; color: #999999; }

#wrapper .disabled.btn-default, .addCartModalBlc .disabled.btn-default { cursor: default; }

#wrapper .btn-primary, .addCartModalBlc .btn-primary { background-color: #ff9000; border: solid 1px #ff8400; border-bottom: 1px solid #fc7400; box-sizing: border-box; color: #ffffff; cursor: pointer; font-size: 14px; padding: 8px 5px; text-align: center; background-image: -webkit-linear-gradient(top, #ff9900, #ff8400); background-image: -moz-linear-gradient(top, #ff9900, #ff8400); background-image: -ms-linear-gradient(top, #ff9900, #ff8400); background-image: -o-linear-gradient(top, #ff9900, #ff8400); -moz-user-select: none; -webkit-user-select: none; user-select: none; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; }

#wrapper .btn-primary a:link, .addCartModalBlc .btn-primary a:link, #wrapper .btn-primary a:visited, .addCartModalBlc .btn-primary a:visited, #wrapper .btn-primary a:hover, .addCartModalBlc .btn-primary a:hover, #wrapper .btn-primary:link, .addCartModalBlc .btn-primary:link, #wrapper .btn-primary:visited, .addCartModalBlc .btn-primary:visited, #wrapper .btn-primary:hover, .addCartModalBlc .btn-primary:hover { color: #ffffff; }

#wrapper .disabled.btn-primary, .addCartModalBlc .disabled.btn-primary { background-color: #e5e5e5; background-image: none; border-bottom: 1px solid #dddddd; cursor: default; }

#wrapper .btn-primary:hover, .addCartModalBlc .btn-primary:hover, #wrapper .btn-primary a:hover, .addCartModalBlc .btn-primary a:hover { text-decoration: none; background-color: #ff9000; border-color: #ff8400; }

/***********************
extend用スタイル
************************/
.tPointTxtStyle, #wrapper #container .mainArea .mainAreaInner .contentArea .resultItemArea .resultItemList > li > a .detail .blcPoint .txt, #wrapper #container .mainArea .mainAreaInner .contentArea .resultItemArea .resultItemList > li .innerBox .detail .blcPoint .txt { color: #333333; padding-left: 20px; background: url(/resource/common/pc/images/icons/icon_t_01.gif) no-repeat 0 0; background-size: 16px 17px; }

.tPointTxtStyle strong, #wrapper #container .mainArea .mainAreaInner .contentArea .resultItemArea .resultItemList > li > a .detail .blcPoint .txt strong, #wrapper #container .mainArea .mainAreaInner .contentArea .resultItemArea .resultItemList > li .innerBox .detail .blcPoint .txt strong { color: #000000; font-size: 14px; font-weight: 600; }

/*バッジ*/
.badgeStyle, #wrapper #container .mainArea .mainAreaInner .contentArea .resultItemArea .resultItemList > li > a .detail .blcPoint .icon, #wrapper #container .mainArea .mainAreaInner .contentArea .resultItemArea .resultItemList > li .innerBox .detail .blcPoint .icon { background-color: #ffffff; border: solid 1px #ff9000; display: inline-block; margin: 2px 0 2px 10px; padding: 0 5px; color: #ff9000; font-size: 11px; font-weight: 600; vertical-align: middle; height: 18px; line-height: 18px; box-sizing: border-box; }

#wrapper { background: #f8f8f8; }

#wrapper #container .mainArea { margin: 0 auto; width: 980px; }

#wrapper #container .mainArea .topArea { background: #ffffff; }

#wrapper #container .mainArea .topArea .catchArea img { width: 100%; height: auto; }

#wrapper #container .mainArea .topArea .nameArea { position: relative; padding: 25px 30px 20px; border-bottom: solid 1px #f5f3ee; }

#wrapper #container .mainArea .topArea .nameArea .favFunc { top: 20px; right: 20px; }

#wrapper #container .mainArea .topArea .nameArea h1 { margin-bottom: 8px; font-size: 26px; line-height: 1.0; }

#wrapper #container .mainArea .topArea .nameArea .japTxt { margin-bottom: 20px; color: #808080; font-size: 14px; }

#wrapper #container .mainArea .topArea .nameArea .linkList li { display: inline-block; font-size: 14px; line-height: 1.2; margin-right: 10px; padding-right: 10px; border-right: solid 1px #e1ded7; }

#wrapper #container .mainArea .topArea .nameArea .linkList li.last { margin-right: 0; padding-right: 0; border: none; }

#wrapper #container .mainArea .topArea .nameArea .totalFuncArea { padding-top: 20px; border-top: solid 1px #f5f3ee; }

#wrapper #container .mainArea .topArea .nameArea .totalFuncArea .internalSearchArea { float: left; width: 420px; }

#wrapper #container .mainArea .topArea .nameArea .totalFuncArea .internalSearchArea .form { width: 380px; display: inline-block; }

#wrapper #container .mainArea .topArea .nameArea .totalFuncArea .internalSearchArea .form .internalSearchBoxInput { position: relative; width: 100%; }

#wrapper #container .mainArea .topArea .nameArea .totalFuncArea .internalSearchArea .form .inputBlk, #wrapper #container .mainArea .topArea .nameArea .totalFuncArea .internalSearchArea .form .btnBlk { float: left; }

#wrapper #container .mainArea .topArea .nameArea .totalFuncArea .internalSearchArea .form .inputBlk { border: 1px solid #999999; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; height: 37px; overflow: hidden; }

#wrapper #container .mainArea .topArea .nameArea .totalFuncArea .internalSearchArea .form .inputBlk input { background: #ffffff; margin: 0; border: 0px solid #999999; height: 100%; width: 100%; padding: 0 10px; font-size: 12px; line-height: 37px; position: absolute; left: 0; }

#wrapper #container .mainArea .topArea .nameArea .totalFuncArea .internalSearchArea .form input::-webkit-input-placeholder { color: #999999; font-weight: 300; }

#wrapper #container .mainArea .topArea .nameArea .totalFuncArea .internalSearchArea .form input:-ms-input-placeholder { color: #999999; font-weight: 300; }

#wrapper #container .mainArea .topArea .nameArea .totalFuncArea .internalSearchArea .form input::-moz-placeholder { color: #999999; opacity: 1; font-weight: 300; }

#wrapper #container .mainArea .topArea .nameArea .totalFuncArea .internalSearchArea .form .btnBlk { background-color: #666666; width: 40px; height: 37px; -moz-border-radius: 0 2px 2px 0; -webkit-border-radius: 0 2px 2px 0; border-radius: 0 2px 2px 0; background: url(/resource/common/images/parts/common/ico_search-01.png) no-repeat center #666666; cursor: pointer; }

#wrapper #container .mainArea .topArea .nameArea .totalFuncArea .internalSearchArea .form .btnBlk span { display: block; height: 100%; position: relative; }

#wrapper #container .mainArea .topArea .nameArea .totalFuncArea .internalSearchArea .form .btnBlk span:before { position: absolute; content: ""; display: block; width: 17px; height: 16px; top: 0; bottom: 0; left: 0; right: 0; margin: auto; background: url(/resource/common/images/parts/common/ico_search-01.png); }

#wrapper #container .mainArea .topArea .nameArea .totalFuncArea .internalSearchArea .form .internalSearchBtn input { background-image: url(/resource/common/pc/images/sprites/spr_headerIcons-01.png); background-position: 0px -63px; width: 17px; height: 16px; width: 40px; height: 37px; border: none; opacity: 0; filter: alpha(opacity=0); cursor: pointer; }

#wrapper #container .mainArea .topArea .nameArea .totalFuncArea .internalSearchArea .form .inputBlk { width: 100%; position: relative; }

#wrapper #container .mainArea .topArea .nameArea .totalFuncArea .internalSearchArea .form .btnBlk { position: absolute; top: 0; right: -40px; }

#wrapper #container .mainArea .topArea .nameArea .totalFuncArea .linkList { float: right; }

#wrapper #container .mainArea .topArea .nameArea .totalFuncArea .linkList li { margin-top: 10px; font-size: 13px; }

#wrapper #container .mainArea .topArea .nameArea .totalFuncArea .linkList li:first-child { padding-left: 10px; border-left: solid 1px #e1ded7; }

#wrapper #container .mainArea .topArea .substituteArea { padding: 30px 0; text-align: center; background: #f8f8f8; }

#wrapper #container .mainArea .topArea .substituteArea .text { font-size: 20px; }

#wrapper #container .mainArea .topArea .substituteArea .link { margin-top: 30px; font-size: 20px; }

#wrapper #container .mainArea .topArea .detailArea { padding: 30px; }

#wrapper #container .mainArea .topArea .detailArea .detail { float: left; width: 380px; font-size: 14px; line-height: 2.0; }

#wrapper #container .mainArea .topArea .detailArea .img iframe { border: none; }

#wrapper #container .mainArea .mainAreaInner { padding-top: 30px; }

#wrapper #container .mainArea .mainAreaInner .contentArea { width: 730px; }

#wrapper #container .mainArea .mainAreaInner .contentArea .controlFuncs { margin: 0 0 20px; }

#wrapper #container .mainArea .mainAreaInner .contentArea .controlFuncs > li.columnChange > span.smaller { background: url(/resource/common/pc/images/list/icon_column_01_atv.png) no-repeat 0 0; }

#wrapper #container .mainArea .mainAreaInner .contentArea .controlFuncs > li.columnChange > span.smaller.active, #wrapper #container .mainArea .mainAreaInner .contentArea .controlFuncs > li.columnChange > span.smaller:hover { background: url(/resource/common/pc/images/list/icon_column_01.png) no-repeat 0 0; }

#wrapper #container .mainArea .mainAreaInner .contentArea .controlFuncs > li.columnChange > span.bigger { background: url(/resource/common/pc/images/list/icon_thumbStyle.png) no-repeat 0 0; background-size: 22px; margin-left: 10px; }

#wrapper #container .mainArea .mainAreaInner .contentArea .controlFuncs > li.columnChange > span.bigger.active, #wrapper #container .mainArea .mainAreaInner .contentArea .controlFuncs > li.columnChange > span.bigger:hover { background: url(/resource/common/pc/images/list/icon_thumbStyle_atv.png) no-repeat 0 0; background-size: 22px; }

#wrapper #container .mainArea .mainAreaInner .contentArea .resultTitle { margin: 0 0 20px; }

#wrapper #container .mainArea .mainAreaInner .contentArea .resultItemArea .resultItemList { width: 100%; min-width: 740px; }

#wrapper #container .mainArea .mainAreaInner .contentArea .resultItemArea .resultItemList > li { position: relative; float: left; margin: 0 15px 15px 0; background: #ffffff; width: auto; }

#wrapper #container .mainArea .mainAreaInner .contentArea .resultItemArea .resultItemList > li .statusIcon { font-size: 12px; position: absolute; top: 5px; left: -2px; background: #e03311; color: #ffffff; padding: 0 5px; height: 18px; line-height: 18px; }

#wrapper #container .mainArea .mainAreaInner .contentArea .resultItemArea .resultItemList > li > a, #wrapper #container .mainArea .mainAreaInner .contentArea .resultItemArea .resultItemList > li .innerBox { display: block; padding: 10px 10px 16px; width: 170px; text-decoration: none; box-sizing: border-box; }

#wrapper #container .mainArea .mainAreaInner .contentArea .resultItemArea .resultItemList > li > a span, #wrapper #container .mainArea .mainAreaInner .contentArea .resultItemArea .resultItemList > li .innerBox span { display: block; line-height: 1.0; }

#wrapper #container .mainArea .mainAreaInner .contentArea .resultItemArea .resultItemList > li > a .prodImgBox, #wrapper #container .mainArea .mainAreaInner .contentArea .resultItemArea .resultItemList > li .innerBox .prodImgBox { display: block; margin-bottom: 10px; overflow: hidden; background: #ffffff; }

#wrapper #container .mainArea .mainAreaInner .contentArea .resultItemArea .resultItemList > li > a .prodImgBox .img, #wrapper #container .mainArea .mainAreaInner .contentArea .resultItemArea .resultItemList > li .innerBox .prodImgBox .img { text-align: center; }

#wrapper #container .mainArea .mainAreaInner .contentArea .resultItemArea .resultItemList > li > a .prodImgBox .img img, #wrapper #container .mainArea .mainAreaInner .contentArea .resultItemArea .resultItemList > li .innerBox .prodImgBox .img img { vertical-align: middle; }

#wrapper #container .mainArea .mainAreaInner .contentArea .resultItemArea .resultItemList > li > a .prodImgBox .img:after, #wrapper #container .mainArea .mainAreaInner .contentArea .resultItemArea .resultItemList > li .innerBox .prodImgBox .img:after { content: ''; height: 100%; vertical-align: middle; display: inline-block; }

#wrapper #container .mainArea .mainAreaInner .contentArea .resultItemArea .resultItemList > li > a .detail, #wrapper #container .mainArea .mainAreaInner .contentArea .resultItemArea .resultItemList > li .innerBox .detail { height: 87px; background: #ffffff; }

#wrapper #container .mainArea .mainAreaInner .contentArea .resultItemArea .resultItemList > li > a .detail .name, #wrapper #container .mainArea .mainAreaInner .contentArea .resultItemArea .resultItemList > li .innerBox .detail .name { display: -webkit-box; margin-bottom: 8px; height: 34px; color: #808080; font-size: 14px; overflow: hidden; line-height: 1.3; -webkit-box-orient: vertical; -webkit-line-clamp: 2; }

#wrapper #container .mainArea .mainAreaInner .contentArea .resultItemArea .resultItemList > li > a .detail .name > a, #wrapper #container .mainArea .mainAreaInner .contentArea .resultItemArea .resultItemList > li .innerBox .detail .name > a { color: #808080; }

#wrapper #container .mainArea .mainAreaInner .contentArea .resultItemArea .resultItemList > li > a .detail .price, #wrapper #container .mainArea .mainAreaInner .contentArea .resultItemArea .resultItemList > li .innerBox .detail .price { color: #333333; margin-bottom: 8px; font-size: 15px; }

#wrapper #container .mainArea .mainAreaInner .contentArea .resultItemArea .resultItemList > li > a .detail .blcPoint > p, #wrapper #container .mainArea .mainAreaInner .contentArea .resultItemArea .resultItemList > li .innerBox .detail .blcPoint > p { font-size: 11px; display: inline-block; line-height: 1.6; vertical-align: middle; }

#wrapper #container .mainArea .mainAreaInner .contentArea .resultItemArea .resultItemList > li > a .basketBtn, #wrapper #container .mainArea .mainAreaInner .contentArea .resultItemArea .resultItemList > li > a .viewDetailBtn, #wrapper #container .mainArea .mainAreaInner .contentArea .resultItemArea .resultItemList > li > a .soldOutBtn, #wrapper #container .mainArea .mainAreaInner .contentArea .resultItemArea .resultItemList > li .innerBox .basketBtn, #wrapper #container .mainArea .mainAreaInner .contentArea .resultItemArea .resultItemList > li .innerBox .viewDetailBtn, #wrapper #container .mainArea .mainAreaInner .contentArea .resultItemArea .resultItemList > li .innerBox .soldOutBtn { margin-top: 6px; font-size: 12px; }

#wrapper #container .mainArea .mainAreaInner .contentArea .resultItemArea .resultItemList > li > a .basketBtn span, #wrapper #container .mainArea .mainAreaInner .contentArea .resultItemArea .resultItemList > li > a .viewDetailBtn span, #wrapper #container .mainArea .mainAreaInner .contentArea .resultItemArea .resultItemList > li > a .soldOutBtn span, #wrapper #container .mainArea .mainAreaInner .contentArea .resultItemArea .resultItemList > li .innerBox .basketBtn span, #wrapper #container .mainArea .mainAreaInner .contentArea .resultItemArea .resultItemList > li .innerBox .viewDetailBtn span, #wrapper #container .mainArea .mainAreaInner .contentArea .resultItemArea .resultItemList > li .innerBox .soldOutBtn span { line-height: 1.7; }

#wrapper #container .mainArea .mainAreaInner .contentArea .resultItemArea .resultItemList > li > a .viewDetailBtn, #wrapper #container .mainArea .mainAreaInner .contentArea .resultItemArea .resultItemList > li .innerBox .viewDetailBtn { padding: 0; height: auto !important; }

#wrapper #container .mainArea .mainAreaInner .contentArea .resultItemArea .resultItemList > li > a .viewDetailBtn a, #wrapper #container .mainArea .mainAreaInner .contentArea .resultItemArea .resultItemList > li .innerBox .viewDetailBtn a { color: #666666; display: block; padding: 8px 5px; text-decoration: none; }

#wrapper #container .mainArea .mainAreaInner .contentArea .resultItemArea .resultItemList > li > a .assistTxt, #wrapper #container .mainArea .mainAreaInner .contentArea .resultItemArea .resultItemList > li .innerBox .assistTxt { margin-top: 6px; height: 22px; font-size: 13px; color: #808080; text-align: center; }

#wrapper #container .mainArea .mainAreaInner .contentArea .resultItemArea .resultItemList > li > a .assistTxt span, #wrapper #container .mainArea .mainAreaInner .contentArea .resultItemArea .resultItemList > li .innerBox .assistTxt span { line-height: 1.7; }

#wrapper #container .mainArea .mainAreaInner .contentArea .resultItemArea .resultItemList > li .innerBox { height: auto; padding: 10px; }

#wrapper #container .mainArea .mainAreaInner .contentArea .resultItemArea .resultItemList.itemS > li > a .img, #wrapper #container .mainArea .mainAreaInner .contentArea .resultItemArea .resultItemList.itemS > li .innerBox .img { width: 150px; height: 150px; }

#wrapper #container .mainArea .mainAreaInner .contentArea .resultItemArea .resultItemList.itemS > li > a .detail .blcPoint > p, #wrapper #container .mainArea .mainAreaInner .contentArea .resultItemArea .resultItemList.itemS > li .innerBox .detail .blcPoint > p { font-size: 10px; }

#wrapper #container .mainArea .mainAreaInner .contentArea .resultItemArea .resultItemList.itemS > li > a .detail .blcPoint .txt, #wrapper #container .mainArea .mainAreaInner .contentArea .resultItemArea .resultItemList.itemS > li .innerBox .detail .blcPoint .txt { padding-left: 18px; background-size: 15px 16px; }

#wrapper #container .mainArea .mainAreaInner .contentArea .resultItemArea .resultItemList.itemS > li > a .detail .blcPoint .txt strong, #wrapper #container .mainArea .mainAreaInner .contentArea .resultItemArea .resultItemList.itemS > li .innerBox .detail .blcPoint .txt strong { font-size: 13px; }

#wrapper #container .mainArea .mainAreaInner .contentArea .resultItemArea .resultItemList.itemS > li > a .detail .blcPoint .icon, #wrapper #container .mainArea .mainAreaInner .contentArea .resultItemArea .resultItemList.itemS > li .innerBox .detail .blcPoint .icon { margin-left: 2px; }

#wrapper #container .mainArea .mainAreaInner .contentArea .resultItemArea .resultItemList.itemS > li .innerBox { position: relative; }

#wrapper #container .mainArea .mainAreaInner .contentArea .resultItemArea .resultItemList.itemS > li .innerBox .basketBtn { width: 150px; }

#wrapper #container .mainArea .mainAreaInner .contentArea .resultItemArea .resultItemList.itemL > li { margin: 0 30px 30px 0; }

#wrapper #container .mainArea .mainAreaInner .contentArea .resultItemArea .resultItemList.itemL > li:nth-child(3n) { margin-right: 0; }

#wrapper #container .mainArea .mainAreaInner .contentArea .resultItemArea .resultItemList.itemL > li > a, #wrapper #container .mainArea .mainAreaInner .contentArea .resultItemArea .resultItemList.itemL > li .innerBox { display: block; padding: 10px; width: 220px; box-sizing: border-box; }

#wrapper #container .mainArea .mainAreaInner .contentArea .resultItemArea .resultItemList.itemL > li > a .img, #wrapper #container .mainArea .mainAreaInner .contentArea .resultItemArea .resultItemList.itemL > li .innerBox .img { width: 200px; height: 200px; }

#wrapper #container .mainArea .mainAreaInner .contentArea .resultItemArea .resultItemList.itemL > li .innerBox { position: relative; }

#wrapper #container .mainArea .mainAreaInner .contentArea .resultItemArea .resultItemList.itemL > li .innerBox .basketBtn { width: 200px; }

#wrapper #container .mainArea .mainAreaInner .contentArea .pagerArea { margin: 25px 0; }

#wrapper #container .mainArea .mainAreaInner .contentArea.full { width: 980px; overflow: hidden; }

#wrapper #container .mainArea .mainAreaInner .contentArea.full .resultItemList { width: 996px; }

#wrapper #container .mainArea .mainAreaInner .contentArea.full .resultItemList > li > a { width: 234px; height: 335px; }

#wrapper #container .mainArea .mainAreaInner .contentArea.full .resultItemList > li > a .prodImgBox .img { width: 214px; height: 214px; }

#wrapper #container .mainArea .mainAreaInner .contentArea.principal .itemL > li { margin: 0 15px 15px 0 !important; }

#wrapper #container .mainArea .mainAreaInner .contentArea.principal .itemL > li:nth-child(3n), #wrapper #container .mainArea .mainAreaInner .contentArea.principal .itemL > li:nth-child(4n) { margin: 0 15px 15px 0 !important; }

#wrapper #container .mainArea .mainAreaInner .contentArea.principal .resultItemList > li .innerBox { width: 234px !important; }

#wrapper #container .mainArea .mainAreaInner .contentArea.principal .resultItemList > li .innerBox .prodImgBox .img { width: 214px; height: 214px; }

#wrapper #container .mainArea .mainAreaInner .contentArea.principal .resultItemList > li .innerBox .detail .name > a { color: #808080; }

#wrapper #container .mainArea .mainAreaInner .contentArea.principal .resultItemList > li .innerBox .basketBtn { width: 214px !important; }

#wrapper #container .mainArea .mainAreaInner .contentArea .resultBtmArea { padding: 20px; background: #fff; }

#wrapper #container .mainArea .mainAreaInner .contentArea .resultBtmArea .moreBtn { margin: 0 auto; width: 395px; }

#wrapper #container .mainArea .mainAreaInner .contentArea .resultBtmArea .moreBtn a { display: inline-block; background-color: #f8f8f8; border: solid 1px #cccccc; color: #666666; cursor: pointer; display: inline-block; font-size: 14px; width: 395px; height: 48px; line-height: 48px; text-align: center; text-decoration: none; background-image: -webkit-linear-gradient(top, #f8f8f8, #eeeeee); background-image: -moz-linear-gradient(top, #f8f8f8, #eeeeee); background-image: -ms-linear-gradient(top, #f8f8f8, #eeeeee); background-image: -o-linear-gradient(top, #f8f8f8, #eeeeee); background-image: linear-gradient(to bottom, #f8f8f8, #eeeeee); -moz-user-select: none; -webkit-user-select: none; user-select: none; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; -moz-box-shadow: 0 1px 0 0 #e5e5e5; -webkit-box-shadow: 0 1px 0 0 #e5e5e5; box-shadow: 0 1px 0 0 #e5e5e5; }

#wrapper #container .mainArea .mainAreaInner aside .selectNav { background-color: transparent; padding: 0; }

#wrapper #container .mainArea .mainAreaInner aside .selectNav .listBox { background-color: #ffffff; border: solid 1px #ededed; }

#wrapper #container .mainArea .mainAreaInner aside .selectNav .listBox .listTtlBlc { border-bottom: solid 1px #eeeeee; }

#wrapper #container .mainArea .mainAreaInner aside .selectNav .listBox .navList > li { border-top: none; border-bottom: solid 1px #eeeeee; }

#wrapper #container .mainArea .mainAreaInner aside .selectNav .listBox .selectPrice { border-top: none; }

#wrapper #container .mainArea .mainAreaInner aside .selectNav .listBox .selectPrice p { color: #808080; }

#wrapper #container .mainArea .mainAreaInner aside .selectNav .listBox .funcBtns a { display: block; padding: 8px 5px; text-align: center; text-decoration: none; border: solid 1px #cccccc; background: #f8f8f8; -moz-border-radius: 2px; -webkit-border-radius: 2px; border-radius: 2px; -moz-box-shadow: 0px 1px 0px 0px #e8e8e8; -webkit-box-shadow: 0px 1px 0px 0px #e8e8e8; box-shadow: 0px 1px 0px 0px #e8e8e8; }

#wrapper #container .mainArea .mainAreaInner aside .selectNav .listBox .funcBtns .searchBtn a, #wrapper #container .mainArea .mainAreaInner aside .selectNav .listBox .funcBtns .searchBtn a:link, #wrapper #container .mainArea .mainAreaInner aside .selectNav .listBox .funcBtns .searchBtn a:visited { color: #ffffff; }

#wrapper #container .mainArea .mainAreaInner aside .selectNav .listBox .funcBtns .searchBtn a { color: #ffffff; border: solid 1px #555555; background: #555555; margin-left: 10px; -moz-box-shadow: 0px 1px 0px 0px #000000; -webkit-box-shadow: 0px 1px 0px 0px #000000; box-shadow: 0px 1px 0px 0px #000000; }

@media screen and (max-width: 980px) { #wrapper #container { padding: 0 0 40px; }
  #wrapper #container .mainArea { margin: 0 auto; width: 960px; } }
